Subject: [AAA-WG]: New set of drafts posted

From: Pat Calhoun <[email-masked]>
Date: Mon, 4 Jun 2001 18:04:04 -0700

All,

In order to give people time to digest the changes that have been made to the
Diameter drafts, I am sending a new version to the secretariat. The new versions,
as usual, can be found at www.diameter.org.

Please note that the E2E draft has changed name. After a security review, it was
decided that End-to-End really wasn't an appropriate name, and has been called
the CMS Security Application.

Yes, extensions are now applications, as per Issue #54.

I changed the issues web site considerable today. All of the closed issues are in a separate
table, and the table shows the rev of the draft an issue was take care of. All open
issues are in their own table. I am still waiting for a few issue description from folks,
so I would appreciate if those people could send text.

Enjoy,

PatC